p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:1000px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:961px;height:178px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#LogoEdit {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:148px;height:165px;z-index:3;}
#LogoEditInner {position:absolute;width:148px;height:165px;border:0px;}
#Text7 {display:block;position:absolute;left:168px;top:9px;width:623px;height:162px;z-index:4;}
#Text7Alpha {position:absolute;left:0px;top:0px;width:623px;height:161px;background-color:#ffffff;opacity:0.5;filter:alpha(opacity=50);}
#Text7Inner {position:relative;}
#Img9 {display:block;overflow:hidden;position:absolute;left:802px;top:7px;width:147px;height:163px;z-index:5;}
#Img9Inner {position:absolute;width:147px;height:163px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:6;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2082;position:absolute;left:20px;top:178px;width:960px;height:50px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:8;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:9;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha {position:relative;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:950px;height:472px;z-index:10;background:url('./images/terry-eakin-page_Box1.png');background-repeat:no-repeat;}
#Titre2 {display:block;overflow:hidden;position:absolute;left:40px;top:10px;width:410px;height:20px;z-index:11;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:5px;top:5px;width:30px;height:30px;z-index:12;}
#Img2Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text1 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:7px;top:48px;width:932px;height:425px;z-index:13;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:14;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;width:950px;height:30px;z-index:15;background:url('./images/terry-eakin-page_BoxFooter1.png');background-repeat:no-repeat;}
